
html
	{
	height: 100%;
	width: 100%;
	color:#FFF;background-color:#000;font-family: Verdana, Arial, Helvetica, sans-serif; overflow: hidden;}

body {
	height: 100%;
	width: 100%;
	overflow: hidden;
	text-align: center; /* IE6 centers block image with this */
	}
	
.scrollerpage,
.scrollerpage * {
	height: auto;
	width: auto;
	overflow: visible;
	}

body * {
	text-align: left; /* resets text-align for internal elements */
	}

body,div,dl,dt,dd,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,dl,dt,dd
	{
	margin-top:0;
	margin-bottom:0;
	margin-left: auto;
	margin-right: auto;
	padding:0;
	}
ul{
	margin:0;
	padding:2em;
}	
	
table
	{border-collapse:collapse; border-spacing:0;}
	
fieldset,img
	{border:0;}
	
address,caption,cite,code,dfn,em,strong,th,var,optgroup
	{font-style:inherit;font-weight:inherit;}
	
del,ins {text-decoration:none;}

li {list-style:disc;}

caption,th {text-align:center;}

h1 {font-size:230%;font-weight:bold;}
h2 {font-size:170%;font-weight:bold;}
h3 {font-size:120%;font-weight:bold;}
h4 {font-size:100%;font-weight:bold;}
h5 {font-size:90%; font-weight:bold;}
h6 {font-size:80%; font-weight:bold;}

q:before,q:after{content:'';}

abbr,acronym {border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
legend{color:#FFF;background-color:#000;}
input,button,textarea,select,optgroup,option
	{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select
	{font-size:100%;}

/*-------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
a {
	text-decoration:none; 
	OPACITY: 0.5; 
	BACKGROUND-COLOR: transparent;
	text-shadow: 0 0 1px #fff;
	//box-shadow: 0 0 1px #fff;
 }	

a:hover {
	OPACITY: 1;
	text-shadow: 0 0 14px #fff;
	//box-shadow: 0 0 14px #fff;
}


a.GalleryPic {
        OPACITY: 1;
        }

a.GalleryPic img {
       border: 1px solid #333;
       margin: 4px;
       }


a.GalleryPic:hover	img{
        border: 1px solid #666;
       }

a.picture {
        OPACITY: 1;
        }
       
a.underline	{
        text-decoration:underline;
        OPACITY: 1;
        text-shadow: 0 0 0px #000;
       }

a.underline:hover	{
        text-decoration:underline;
        //font-weight:bold;
        OPACITY: 0.9;
        text-shadow: 0 0 1px #222;
       }


.bigimg {
		display: block; 
		height: 100%;
		margin: 0 auto;
		}
		
.stretchedimg {
		display: block; 
		height: 100%;
		width: 100%;
		margin: 0 auto;
		}
		
        dl {
        position: absolute;
        left: 50%;
        margin-left: -348px;
        width: 700px;
        font-weight:bold;
        }

        dt {
        width: 348px;
        float: left;
        text-align: right !important;
        }

        dd {
        width: 248px;
        float: left;
        text-align: left;
        }
       
.centered-img {
	text-align: center !important;
	}

#flac { 
	visibility: visible; 
	position: absolute; 
	top: 94%; 
	width: 100%; 
	height: 0px; 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	-moz-opacity: 0.2;  
	opacity: 0.2;	
	}
#LanguageBox      { 
	visibility: visible; 
	position: absolute; 
	z-index:1; 
	bottom: 10px; 
	right: 10px; 
	width: 20px; 
	height: 15px; 
	}
#Home  { 
	visibility: visible; 
	position: absolute; 
	z-index:1; 
	top: 10px;  
	left: 10px; 
	width: 0px; 
	height: 0px; 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;  
	opacity: 0.6;
	
	}

#TextLayer  { 
	visibility: visible; 
	position: absolute; 
	top: 90%; 
	left: 50%; 
	margin-left: -5em; 
	text-align: center;
	}
#TextLayer * {
	text-align: center;
	}




#ArtistBox1, 
#ArtistBox2, 
#ArtistBox3, 
#ArtistBox4, 
#ArtistBox5, 
#ArtistBox6, 
#ArtistBox7 {
 visibility: visible;
position: absolute;
left:0;

}

/*  

Bart, if you want opacity to work in all IE versions, the order should be:


*/

.ArtistBox dl dt a {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)"; /* First! */
	filter: alpha(opacity=20); /* Second! */
	-moz-opacity: 0.2; 
	opacity: 0.2;
	

}


.ArtistBox dl dt a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	-moz-opacity: 0.3; 
	opacity: 0.3;
	

	
	
	
}


.ArtistBox dl dd a {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1; 
	opacity: 1;
	

}




       #ArtistBox1  { top: 64%; width: 100%; height: 0px;}
       #ArtistBox2  { top: 68%; width: 100%; height: 0px;}
       #ArtistBox3  { top: 72%; width: 100%; height: 0px;}
       #ArtistBox4  { top: 76%; width: 100%; height: 0px;}
       #ArtistBox5  { top: 80%; width: 100%; height: 0px;}
       #ArtistBox6  { top: 84%; width: 100%; height: 0px;}
       #ArtistBox7  { top: 88%; width: 100%; height: 0px;}
       #flac		
       		{ 	visibility: visible; 
       			position: absolute;
       			top: 94%;
       			left: 50%; 
       			height: 0px;
    			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)"; /* First! */
       			filter: alpha(opacity=20);
       			-moz-opacity: 0.2;
       			opacity: 0.2;
       		}
       
       
	   #HOME , #Home { 
	   visibility: visible; 
	   position: fixed; 
	   top: 0; 
	   left: 1.4%; 
	   -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; /* First! */
       filter: alpha(opacity=60);
	   -moz-opacity: 0.6;
       opacity: 0.6;
	   width:230px;
	   height:120px;
	   }
	   
	   
	   
       #LanguageBox      { 
       visibility: visible; 
       position: fixed; 
       z-index:1; 
       bottom: 10px; 
       right: 10px; 
       width: 20px; 
       height: 15px; 
       } 
       
       

       

